Autor Tema: iso wifislax64 con kde5 version 18-03-2021  (Leído 14658 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15503
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #100 en: 14-05-2021, 03:47 (Viernes) »
no se por que me complico tanto , si quieres aprender existe el README , que te explica todo, pero obviamente no te lo vas a leer ...

seguramente,

ya  esta todo controlado con las multilibs de momento,
es un currazo y tengo mas frentes abiertos,
logre anular el uefi y arrancar la mia de 32 bits sin uefi ni nada,
pero estaba buscando dirvers para la nvidia y solo encuentro d 64bits,
cuanto tarda en compilar cuda??

salu2

pues no se donde buscas tu los drivers ...en la pagina de nvidia hay de 32 , y ademas de hace menos de un mes..

https://www.nvidia.es/Download/driverResults.aspx/173238/es

el cuda no me acuerdo , solo lo he hecho una vez ... y fu en el pc grande , en el portatil creo que no podia por que necesitas un huevo de ram ...y en el portatil llevo 8 gigas solo y creo necesita mas ..



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15503
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #101 en: 14-05-2021, 03:49 (Viernes) »
Y dudo bastante que tengas controlado las multilib  , necesitas paquetes en 32 bit que no estan en slackware y los tienes que compilar , y el driver nvidia debe tener tambien multilib habilitado 32 + 64 .. es muy divertido todo lo de multilib , ...ya veras y entenderas entonces por que paso de multilib en -current y en la estable es un modulo basico ...solo puede ejecutar 32 bit , pero no compilar...por que si no el modulo era bastante mas grande.

Desconectado Thengoke

  • ******
  • Mensajes: 270
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #102 en: 14-05-2021, 16:54 (Viernes) »
pues no se donde buscas tu los drivers ...en la pagina de nvidia hay de 32 , y ademas de hace menos de un mes..
pues mira de aqui
http://slackbuilds.org/repository/14.2/system/nvidia-driver/
y encima pone esto

Installing the 32-bit compatibility libraries is available:
if desired, do:
  COMPAT32="yes" ./nvidia-driver.SlackBuild

y probado y el   COMPAT32="yes" ./nvidia-driver.SlackBuild  y no funciona,
586 no supported

probare con ese que pusiste haber gracias

esta vez no es cuestion de multilibs porque lo hago en la de 32 bits de momento me lio con el driver,
en ws el driver ya va muy bien.

el cuda no me acuerdo , solo lo he hecho una vez ... y fu en el pc grande , en el portatil creo que no podia por que necesitas un huevo de ram ...y en el portatil llevo 8 gigas solo y creo necesita mas ..
tengo 32 voy sobrao

-------------------------------

pues lo he intentado con ese que me has dado pero nada,
              NVRM: The NVIDIA GPU 0000:01:00.0 (PCI ID: 10de:2187)
               NVRM: installed in this system is not supported by the
               NVRM: NVIDIA 390.143 driver release.

ademas en la seccion "Productos soportados" del driver que me diste no esta soportada la serie 16 o sea no me va,
yo diria que han sudado a saco de los 32 bits.
en la pagina de nvidia cada vez que pongo mi tarjeta me manda a 64bits,
borra todas mis cosas si quieres



« Última modificación: 14-05-2021, 19:30 (Viernes) por Thengoke »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15503
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #103 en: 14-05-2021, 22:11 (Viernes) »
pero menuda paja mental ... si estas en la de 32 para que le das compat32=yes ?¿

compat32 es para instalar la parte de 32 bits junto a las de 64 en un sistema 64 + multilib ...

un sistema de 32 no necesita multilib por que ya es de 32  , ni siquiera deberias tener dramas en compilar pcsx2 en el de 32 ..por que no necesita nada.

y encima ni la serie ...que serie 16  , si esuna serie 1000  serieeee 1000 y esta mas que soportada.

estas mas verde que el logo de nvidia  ;D

GeForce 10 Series:
GeForce GTX 1080 Ti, GeForce GTX 1080, GeForce GTX 1070 Ti, GeForce GTX 1070, GeForce GTX 1060, GeForce GTX 1050 Ti, GeForce GTX 1050, GeForce GT 1030

que sea 1660 , ...no quiere decir que sea serie 1600 ...   ;)

bueno da igual , y ademas tiras del slackbuild , que creo que ya no daba soporte a 32 tampoco ..

Tienes para la serie 390 de driver ...modifica la version y a correr ...

https://slackbuilds.org/repository/14.2/system/nvidia-legacy390-driver/

pone legacy por que no soporta las series 2000  ni 3000  , pero la serie 1000 si.

« Última modificación: 14-05-2021, 22:15 (Viernes) por USUARIONUEVO »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15503
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #104 en: 14-05-2021, 22:18 (Viernes) »
que nvidia suda de 32 , es lo mismo que google suda de 32 ..archlinux suda de 32 ....  casi todo proyecto grande ya suda bastante de 32 ...

la ****da sera el que tenga series 2000 y 3000  , que ya solo hay driver de 64 ... ;D

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15503
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #105 en: 14-05-2021, 22:26 (Viernes) »
y otra cosa, el driver de nvidia si vas a pelo , no puedes estar en entorno grafico . ... es algo mas que sabido , debes estar en init 3 , consola ..y ejecutarlo entonces , pero si vas en live es un poco coñazo , ya que tienes que prepararte un modulo antes con el driver para poder ejecutarlo luego en la consola del init 3.

en los slackbuilds , obvio que si los drivers nueveos solo son a 64 cuando se dan cuenta que estas en 32 te dicen que nanai  ..pero creo que el 390 que aun soporta 32 bits , no deberia darte problemas.

luego tendras que lidiar con nvidia-switch  ...

con lo facil que es en ws , que pones el modulo y te olvidas he ?¿   ;)

cuando le pilles el tranquillo a como va el tema,ya te automatizaras cosas.. 


en la current ya no se usa nvidia-switch , por que los drivers nuevos ya no colisionan con las librerias de mesa....todas tienen nombres diferentes ..por lo que no hay drama.

Desconectado Thengoke

  • ******
  • Mensajes: 270
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #106 en: 15-05-2021, 02:18 (Sábado) »
pero menuda paja mental ... si estas en la de 32 para que le das compat32=yes ?¿

compat32 es para instalar la parte de 32 bits junto a las de 64 en un sistema 64 + multilib ...

un sistema de 32 no necesita multilib por que ya es de 32  , ni siquiera deberias tener dramas en compilar pcsx2 en el de 32 ..por que no necesita nada.
ES QUE ME LIAN!!!!!!

que sea 1660 , ...no quiere decir que sea serie 1600 ...   ;)
GeForce GTX 1650 super
buscala aqui a ver que encuentras,
https://www.nvidia.es/Download/index.aspx?lang=es
te aconsejo buscar en la serie 16

bueno da igual , y ademas tiras del slackbuild , que creo que ya no daba soporte a 32 tampoco ..

pone legacy por que no soporta las series 2000  ni 3000  , pero la serie 1000 si.
parece que tampoco dan

no creo que tire ese mas que nada porque te lias con las versiones

que nvidia suda de 32 , es lo mismo que google suda de 32 ..archlinux suda de 32 ....  casi todo proyecto grande ya suda bastante de 32 ...

la ****da sera el que tenga series 2000 y 3000  , que ya solo hay driver de 64 ... ;D
sudan mucho se tendrian que duchar mas los warros
ni que los 64bits lo cambiaran todo a mejor........

y otra cosa, el driver de nvidia si vas a pelo , no puedes estar en entorno grafico . ... es algo mas que sabido , debes estar en init 3 , consola ..y ejecutarlo entonces , pero si vas en live es un poco coñazo , ya que tienes que prepararte un modulo antes con el driver para poder ejecutarlo luego en la consola del init 3.
lo se

con lo facil que es en ws , que pones el modulo y te olvidas he ?¿   ;)
pues si y ademas es lo que que voy hacer unos dias
ademas me viciao a unos juegos que venia un guindos intalado y la nvivia va que no veas con los games
lara croft esta mas buena que nunca xD

en la current ya no se usa nvidia-switch , por que los drivers nuevos ya no colisionan con las librerias de mesa....todas tienen nombres diferentes ..por lo que no hay drama.
eso ya me suena mejor




Desconectado Thengoke

  • ******
  • Mensajes: 270
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #107 en: 15-05-2021, 02:34 (Sábado) »
en
https://slackbuilds.org/repository/14.2/system/nvidia-legacy390-driver
usan la version 390.141
en
https://download.nvidia.com/XFree86/Linux-x86/
usan la version 390.143
que parece que es la ultima para linux x86
y ninguna sirve para la 16 se quedan en la 10,

no es la primera vez ni la ultima que una compañia suda mogollon de los 32 bits,
opera por ejemplo.

me voy a jugar

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15503
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #108 en: 15-05-2021, 05:57 (Sábado) »
pues no se , puede que al salir despues, le hayan cambiado el chip y no sea como las 1060 , y el driver no le haga caso ...todo para forzar a ir a lo ultimo,

como digo en las de 64 bits no hay drama , es en las de 32 que ya no dan ni drivers (sin embargo para ruindows si) ...aunque creo que amd hace similar , te da empaquetados para 3 o 4 y sin instalador ni nada ,las demas que se jodan , .. parece que no quieren vender mucho ..o lo de siempre, que se centran en win y lo demas les da igual.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15503
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #109 en: 15-05-2021, 23:03 (Sábado) »
Bueno , estoy casi acabando con nueva iso , todo recompilado ... y algunos cambios en los extras , me voy a esperar por que en la cola de slackbuilds hay version nueva del driver nvidia , asi subire todo actualizado , avisare y abrire hilo nuevo.


NOTAS PREVIAS

kERNEL 5.12.4  ,  hay uno de los drivers extra que aun no tiene soporte para kernel 5.12 , creo que es el 8814au ...no abra mucho afectado

EN LOS EXTRAS , va a desaparecer la figura del modulo multimedia-common ...  basicamente tenia ffmpeg y sus dependencias, pero como en current de serie lleva uno , es tonteria  ... el de serie lleva bastantes plugins habilitados pero no todos , creo que no tiene soporte m4a y algunas cosas mas , el que necesite un ffmpeg FULL de codecs , que use el updater de la seccion actualizadores , compilara el mismo pero con todo habilitado.

HASHCAT , ayer salio version 6.2.0  y esta tarde 6.2.1 , tenemos hashcat nuevo en la oficina

NVIDIA , ... esperando la actualizacion del slackbuild para -current , viene el driver mas nuevo  ;D

Extras  , he reconstruido algunos pero no todos ...subire los que tengo por que ha habido cambios fuertes y he preferido reconstirlos ...

POCL , es la libreria que puede poner CPU a tirar de OPENCL  , la he desinstalado temporalmente , no compila con llvm-12  , la version 1.7 de pocl lleva casi un mes en pruebas ...cuando salga la 1.7 final lo volvere a poner.

VLC --> subire el nuevo 3.0.14

actualizaciones extras firefox , juegos kde y poco mas , lo demas es recompilado de la misma version que habia.
« Última modificación: 15-05-2021, 23:05 (Sábado) por USUARIONUEVO »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15503
Re:iso wifislax64 con kde5 version 18-03-2021
« Respuesta #110 en: 15-05-2021, 23:12 (Sábado) »
POR CIERTO , ESTAN HACIENDO MUCHISIMOS CAMBIOS CON TODO LO QUE TIENE QUE VER CON PYTHON

Me parece que van a dar soporte python2 lo minimo posible o ninguno ....

me tocara revisarlo todo otra vez cuando actualicen.

https://git.slackbuilds.org/slackbuilds/commit/?h=user/dslackw/updates